Description: use local docs for intersphinx links
Author: Martin <debacle@debian.org>
Origin: vendor
Last-Update: 2019-12-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -330,5 +330,4 @@
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'https://docs.python.org/3': None,
-                       'http://aiohttp.readthedocs.org/en/stable': None}
+intersphinx_mapping = {'/usr/share/doc/python3-doc/html': None}
